Mailinglist Archive: opensuse-bugs (4751 mails)

< Previous Next >
[Bug 1047215] New: Cannot install Oracle Virtualbox 5.1.-5.1.22_115216 : Kernel installation is not valid
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 04 Jul 2017 12:33:48 +0000
  • Message-id: <bug-1047215-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1047215


Bug ID: 1047215
Summary: Cannot install Oracle Virtualbox 5.1.-5.1.22_115216 :
Kernel installation is not valid
Classification: openSUSE
Product: openSUSE Distribution
Version: Leap 42.3
Hardware: x86-64
OS: Other
Status: NEW
Severity: Critical
Priority: P5 - None
Component: Kernel
Assignee: kernel-maintainers@xxxxxxxxxxxxxxxxxxxxxx
Reporter: jcdole@xxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

Every things you need is in my thread to opensuse forum.
PLease read
https://forums.opensuse.org/showthread.php/525768-Cannot-install-oracle-virtualbox-5-1-5-1-22_115216.

The full virtualbox install log is here :
http://paste.opensuse.org/21080199

You will find some comments on the opensuse forum :
https://forums.opensuse.org/showthread.php/525761-Safe-way-of-mixing-repos?p=2828720#5


My knowledge is so low that I have no opinion.

Any help is welcome.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >